www-apache-bugdb mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Marc Slemko <ma...@znep.com>
Subject Re: general/2975: IE 4.0 error
Date Wed, 09 Sep 1998 15:50:00 GMT
The following reply was made to PR general/2975; it has been noted by GNATS.

From: Marc Slemko <marcs@znep.com>
To: mouss obbade <obbade@hp.com>
Cc: apbugs@hyperreal.org
Subject: Re: general/2975: IE 4.0 error
Date: Wed, 9 Sep 1998 08:46:54 -0700 (PDT)

 On 9 Sep 1998, mouss obbade wrote:
 
 > apache
 > >Release:        1.2.4
 
 1.2.4 is very ancient.  As we make it very clear, please be sure you
 upgrade to a current version of Apache.
 
 > >Environment:
 > HPUX 10.20
 > >Description:
 > When I am access some pages I am getting 
 > "Moved Permanently
 > The document has moved here."
 > 
 > and when click on here, you get the page.
 > 
 > Using Netscape 3.03 and 4.05 everything work just fine.
 > 
 > here the html source of the page :
 
 Exactly what URL are you trying to access when you get this?  
 
 Do you have any extra modules, or is this just a normal directory?
 
 What happens if you actually try following the link?
 
 What if you telnet to the server on port 80 and try getting it yourself?
 
 eg.
 
 telnet server 80
 GET /whateveryouaretryingtoaccess HTTP/1.0
 
 (note the blank line)
 
 ?
 

Mime
View raw message